---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T21:14:00.401273'
uploaded: '2024-06-19T21:20:32.872870'
signed: '2024-06-19T21:20:43.201469'
released: '2024-06-20T17:18:31.856850'
artifacts:
metadata_updated: '2024-06-20T17:18:31.857224'
